Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

i am trying to open existing xcelsius dash board but i am getting error

hi

I am opening xcelsius dashboard, but i am getting error message as

The model you are loading contains components that are not installed on your version of xcelisus these components and their features will not ne loaded, therefore the model may not function as intended.

i am using xcelsius 2008,

my product also having service fix 1, 2

Xcelsius version is 5.1.2.0

Build number 12,1,2,439

Former Member
Former Member replied

Great, thanks Matt.

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question